Subject: New Reply Received - I have placed an order number 9588788003=0A=0AI want earlier delivery by 6th October.=0ACan you guys pleas...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 05:27:06 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  I have placed an order number 9588788003

I want earlier delivery by 6th October.
Can you guys pleas...  Ticket comment <div>Hi
Is it possible if you can check today if any delivery cancels from any customers and then you guys can allocate that slot to me. 
Order No 9588788003

Can you put such remarks or arrangements in system?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4952749